Subject: A heartfelt endorsement from the UK. . .

From: Stephen Sommerville <[email-masked]>
Date: Wed, 9 Sep 92 13:01:05 BST

Steve Sommerville

UUCP:      [email-masked]  | Computer Science Department		|  
Internet:  [email-masked] | Queen Mary & Westfield College	| 
JANET:     [email-masked] | University of London	            | 
Voice:     +44 71 975 5229  	| Mile End Road, London E1 4NS      |